/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* iframe sett*/

.m-framee header.fl-builder-content.fl-builder-content-281.fl-builder-global-templates-locked {
    display: none !important;
}
.m-framee nav.woocommerce-MyAccount-navigation {
    display: none !important;
width: 0% !important;
}
.m-framee .woocommerce-account .woocommerce-MyAccount-content {
    float: right;
    width: 100% !important;
}

/* Add your custom styles here... */ 

.mepr-active-nav-tab a {
    font-weight: bold;
    border-bottom: 2px solid #f05b72;
    padding-bottom: 2px;
	color: #f05b72 !important;
}
span.mepr-nav-item {
    padding-right: 8px !important;
}
div#mepr-account-welcome-message {
    padding-top: 20px !important;
}

textarea#mepr_biography {
    min-height: 110px !important;
}

/* hide lable for awards field */
.dud_line_1 b {
    display: none !important;
}

/*to display name and awards in same line in directory */
.dud_field_name,.dud_line_1 {
    display: inline-block !important;
}
/* to display comma after text */

.dud_line_1:not(:empty):not(:last-child):after {
  content: ") ";
}
.dud_line_1:not(:empty):not(:last-child):before {
  content: "( ";
}
.dud_line_1 br {
    display: none;
}
/* upgrades popup */
.mepr-white-popup{
	max-width:70% !important;
}
select.mepr-upgrade-dropdown {
    padding: 10px 5px !important;
    width: 80% !important;
    border-radius: 5px !important;
}
/*
select.mepr-upgrade-dropdown option {
    font-size: 1vw !important;
}
*/
.mepr-upgrade-dropdown {
    max-width: 80% !important;
}

.mepr-white-popup .mepr-btn {
    background: #f05b72 !important;
  
}
.mepr-white-popup .mepr-btn:hover {
    background: #f05b72 !important;
    color: #ffcf43 !important;
}

/* Events buttons styling*/
button.tribe-common-c-btn.tribe-events-c-search__button:hover, 
.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn:hover, .tribe-events .tribe-events-c-ical__link:hover  {
    background: #ffcf43 !important;
    color: #fff !important;
}
button.tribe-common-c-btn.tribe-events-c-search__button, 
.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn, .tribe-events .tribe-events-c-ical__link {
    background: #f05b72 !important;
    color: #fff !important;
}
.tribe-events .tribe-events-c-ical__link:before{
	background-image:none !important;
}

.fl-builder-content a.fl-button:hover, .fl-builder-content a.fl-button:focus{
 background: #ffcf43 !important;
    color: #fff !important;
	border: 1px solid #ffcf43 !important;
}

/* video filters */

.pp-video-gallery .pp-video-gallery-filters {
    display: inline-block !important;
    
}

ul.pp-video-gallery-filters li {
   
    display: inline-block;
}

ul.pp-video-gallery-filters li {
	overflow:hidden !important;
}
.fl-node-5fa99008e7541 .pp-video-gallery-filter:hover span, .fl-node-5fa99008e7541 .pp-video-gallery-filter.pp-filter--active span {
    border-bottom: 4px solid #f05b72 !important;
}

/*
.fl-node-5fa99008e7541 .pp-video-gallery-filter:hover span, .fl-node-5fa99008e7541 .pp-video-gallery-filter.pp-filter--active span {
    color: #fff;
    background: #f05b72 !important;
    padding: 8px 8px;
}
*/


/* product single */
/*
.woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a:hover {
    background: #f05b72 !important;
    color: #fff !important;
}

ul.tabs.wc-tabs {
    padding-left: 0px !important;
}
*/


/* Custom Link */
.c-link a{
    color: #2e6066 !important;
    font-weight: 700 !important;
}

/*manage upgrades*/
a.mepr-open-upgrade-popup.mepr-account-row-action.mepr-account-upgrade {
    display: none !important;
}


